/* Class = "NSTextFieldCell"; title = "Cannot Sync"; ObjectID = "0u8-KL-JGf"; */
"0u8-KL-JGf.title" = "Synchronisation impossible";

/* Class = "NSTextFieldCell"; title = "Sync Error"; ObjectID = "15"; */
"15.title" = "Erreur de synchronisation";

/* Class = "NSTextFieldCell"; title = "There was an error while trying to sync and further syncs may not be possible.\n\nYou can try to resolve the problem using the support article provided below."; ObjectID = "18"; */
"18.title" = "Une erreur s’est produite pendant la tentative de synchronisation et il se peut que toute synchronisation ultérieure soit impossible.\n\nVous pouvez tenter de résoudre le problème à l’aide de l’article d’aide ci-dessous.";

/* Class = "NSButtonCell"; title = "Go to Support Article"; ObjectID = "21"; */
"21.title" = "Accéder à l’article d’aide";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "23"; */
"23.title" = "Dernière synchronisation :\nil y a 1 heure";

/* Class = "NSTextFieldCell"; title = "(Error)\n(Reason)\n(Here)"; ObjectID = "32"; Note = "Dynamic - do not localize"; */
"32.title" = "(Error)\n(Reason)\n(Here)";

/* Class = "NSTextFieldCell"; title = "Cannot Sync"; ObjectID = "33"; */
"33.title" = "Synchronisation impossible";

/* Class = "NSButtonCell"; title = "Retry Sync"; ObjectID = "34"; */
"34.title" = "Réessayer la synchronisation";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "35"; */
"35.title" = "Dernière synchronisation :\nil y a 1 heure";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "72"; */
"72.title" = "Dernière synchronisation :\nil y a 1 heure";

/* Class = "NSTextFieldCell"; title = "Syncing"; ObjectID = "73"; */
"73.title" = "Synchronisation";

/* Class = "NSTextFieldCell"; title = "72% complete"; ObjectID = "79"; Note = "Dynamic - do not localize"; */
"79.title" = "72% complete";

/* Class = "NSTextFieldCell"; title = "Last Sync:\n1 hour ago"; ObjectID = "ar4-Dg-8gu"; */
"ar4-Dg-8gu.title" = "Dernière synchronisation :\nil y a 1 heure";

/* Class = "NSButtonCell"; title = "Error Details"; ObjectID = "CoS-nj-dKA"; */
"CoS-nj-dKA.title" = "Détails de l’erreur";

/* Class = "NSButtonCell"; title = "Go to Support Article"; ObjectID = "foh-Kd-BaY"; */
"foh-Kd-BaY.title" = "Accéder à l’article d’aide";

/* Class = "NSTextFieldCell"; title = "Daylite Helper is not running or unavailable. This issue must be resolved before syncing can continue.\n\nPlease follow the instructions in the support article below to resolve this issue."; ObjectID = "LCT-dh-lGs"; */
"LCT-dh-lGs.title" = "Daylite Helper n’est pas en cours d’exécution ou n’est pas disponible. Ce problème doit être résolu pour que la synchronisation puisse continuer.\n\nVeuillez suivre les instructions fournies dans l’article d’aide ci-dessous pour résoudre ce problème.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@"; ObjectID = "Sh9-gO-x7J"; */
"Sh9-gO-x7J.ibShadowedDisplayPattern" = "%{value1}@";

/* Class = "NSButtonCell"; title = "Error Details"; ObjectID = "vtv-Af-8Tt"; */
"vtv-Af-8Tt.title" = "Détails de l’erreur";

